Information on source package libcrypt-cbc-perl

Available versions

ReleaseVersion
stretch2.33-1
buster2.33-2
bullseye2.33-2
bookworm3.04-3
sid3.04-3

Resolved issues

BugDescription
CVE-2006-0898Crypt::CBC Perl module 2.16 and earlier, when running in RandomIV mode ...

Security announcements

DSA / DLADescription
DSA-996-1libcrypt-cbc-perl - programming error

Search for package or bug name: Reporting problems